<?php
include('connection.php');
session_start();

// Destroy the session to log the user out
session_destroy();

// Redirect to the login page
echo "<script>location.href='../html/login.html';</script>";
exit();
?>
